@use "@/theme/base.scss";

[data-fullscreen="true"] .cupHome {
  width: 100%;
  height: 100%;
}

.title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.cupLayout {
}

.cupContent {
}

.description {
  h1 {
    font-size: 1.66rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  margin-bottom: 1rem;
}

.signups {
  margin-bottom: 1rem;
}

.stages {
  display: grid;
  grid-auto-flow: column;
  grid: 1fr / repeat(auto-fit, minmax(360px, 1fr));
  gap: 1rem;
}

.players {
  display: grid;
  grid: 1fr / repeat(auto-fit, minmax(160px, 1fr));
  gap: 1rem;
  margin-bottom: 1rem;
}
